Page MenuHomePhabricator

Workspace and Container
Closed, ResolvedPublic8 Story Points

Description

Implement new Widget Workspace. It should support a scroller, set a bg and Container where placed GroupView.
Container should have three layes:

  1. layer for GroupView, should have paddings, will use for show parts that stands out of object geometry.
  2. object area layer
  3. highlight layer
  4. border layer: for resize editable object
rimmed created this task.Nov 15 2017, 4:49 AM
rimmed renamed this task from Workspace conntainer to Workspace and Container.
rimmed changed the point value for this task from 4 to 8.
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W46) board.Nov 19 2017, 11:46 PM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W47) board.Nov 22 2017, 3:31 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W48) board.Nov 29 2017, 4:49 AM
rimmed moved this task from Doing to Review on the Eflete (Sprint W48) board.Nov 30 2017, 5:45 AM
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W49) board.Dec 6 2017, 5:46 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W49) board.Dec 13 2017, 1:02 AM
t.naumenko closed this task as Resolved.Dec 13 2017, 4:14 AM